{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
    <form action="" method="post" autocomplete="off">
        {% csrf_token %}
        {{ form.fullname|as_crispy_field }}
        {{ form.mobile|as_crispy_field }}
        <div class="row">
            <div class="col-md-4">
                {{ form.emp_code|as_crispy_field }}
            </div>
            <div class="col-md-4">
                {{ form.position|as_crispy_field }}
            </div>
            <div class="col-md-4">
                {{ form.salary|as_crispy_field }}
            </div>
        </div>
        <div class="d-flex mt-4">

            <button type="submit" class="btn btn-success btn-block btn-lg"><i class="fa-solid fa-database"></i>
                Submit
            </button>


            <a href="{% url 'employee_list' %}" class="btn btn-secondary btn-block btn-lg ms-4">
                <i class="fas fa-street"></i> Back to List
            </a>
        </div>
        </div>
    </form>
{% endblock content %}